/*
Theme Name: Insight You Can Use
Version: 1.0
Description: A child theme of U-Design
Template: u-design
*/

@import url("../u-design/style.css");


/* Home Page */
.c3-controls 
{
float:right;
margin-top:-30px;
margin-bottom:0px;
}

#c3-header .c3-slideshow{height:400px;}

.formfield {
background: #fbfbfb;
border: solid 1px #eaeaea;
}

#footerlogos
{
margin-top:10px;
float:right;
}

a#bbblink
{
float:left;
padding-top:10px;
padding-right:10px;
}


.back-to-top
{
 visibility:none;
 display:none;
}


/* Contact Us */
#contact-wrapper{display:none;}
#contactInfo{display:none;}
#customcontact #contactInfo{display:block; padding:10px;}

.formButton {
background: #fbfbfb;
border: solid 1px #eaeaea;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
}
.formlabel {
display: block;
width: 200px;
float: left;
}

